package com.bcxin.ins.service.order;


import com.bcxin.ins.entity.policy_special.StBadDebt;
import com.bcxin.ins.vo.CommonExportVo_2;
import com.bcxin.mybatisplus.service.IService;

public interface InsBadDebtAPIService extends IService<StBadDebt> {
	
	public StBadDebt packagingInsBadDebt(Long oid);

	public StBadDebt initInsBadDebt();
	
	public void accordingToTheCommonExportVo_2SetUpInsBadDebt(CommonExportVo_2 vo, Long insArDebtorsID);
	
	public void accordingToInsBadDebtIntoBadDebtVo(CommonExportVo_2 vo, StBadDebt iad);
}
